Bug 218587 - [ml_IN] 0d35+0d4d combination is invaild (should not combine)
[ml_IN] 0d35+0d4d combination is invaild (should not combine)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n, Patch
Depends On: 217012
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 02:13 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: fonts-malayalam-2.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 00:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2006-12-06 02:13:10 EST
+++ This bug was initially created as a clone of Bug #217012 +++

Description of problem:
when put 0d35+0d4d is used in gedit(pango), then is combined, which is not vaild

Version-Release number of selected component (if applicable):
pango-1.14.6-3.el5

How reproducible:
Everytime in word at End or alone

Steps to Reproduce:
1. open gedit, type following unicode
2. 0d35+0d4d
  
Actual results:
those are combined

Expected results:
those should not combined

Additional info:
check in kedit/kate
Check above data by put it in kedit/kate

-- Additional comment from lizhang@redhat.com on 2006-11-29 03:40 EST --
This bug is the bug of fonts-indic-2.0.9, not the bug of pango.

-- Additional comment from lizhang@redhat.com on 2006-11-29 03:41 EST --
Created an attachment (id=142370)
my patch for this bug


-- Additional comment from lizhang@redhat.com on 2006-11-29 03:43 EST --
The patch can fix bug217010 too.

-- Additional comment from pnemade@redhat.com on 2006-11-29 06:34 EST --
Lizhang,
 Thanks. I tested patch and its working fine.

-- Additional comment from pnemade@redhat.com on 2006-12-01 01:53 EST --
Kindly test fix against fonts-indic-2.0.10 package

Note You need to log in before you can comment on or make changes to this bug.